"MaterialActivityIndicatorAccessibilityLabel" = "ຕົວຊີ້ບອກການເຄື່ອນໄຫວ";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "ພວມດຳເນີນຢູ່";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "ສຳເລັດແລ້ວ %ld ເປີເຊັນ";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "ຢຸດຄວາມຄືບໜ້າແລ້ວ";
